<problem
	id               = "A"
	name             = "A"
	version          = "2.0"
	problem-type     = "IOI"
	input-file       = "d.in"
	output-file	 = "d.out"
>
  <limits
		time-limit = "1000"
		memory-limit = "64M"
	/>

	<validator
    	type = "@STR"
	/>

	<group>
		score = "0"
    <test
      input-mask  = "a0.in"
    	output-mask  = "a0.out"
      score   = "0"
    />
	</group>

	<group>
	score = "0"
    <test
      input-mask  = "a1.in"
    	output-mask  = "a1.out"
      score   = "1"
    />
    <test
      input-mask  = "a2.in"
    	output-mask  = "a2.out"
      score   = "1"
    />
    <test
      input-mask  = "a3.in"
    	output-mask  = "a3.out"
      score   = "1"
    />
    <test
      input-mask  = "a4.in"
    	output-mask  = "a4.out"
      score   = "1"
    />
    <test
      input-mask  = "a5.in"
    	output-mask  = "a5.out"
      score   = "1"
    />
    <test
      input-mask  = "a6.in"
    	output-mask  = "a6.out"
      score   = "1"
    />
    <test
      input-mask  = "a7.in"
    	output-mask  = "a7.out"
      score   = "1"
    />
    <test
      input-mask  = "a8.in"
    	output-mask  = "a8.out"
      score   = "1"
    />
    <test
      input-mask  = "a9.in"
    	output-mask  = "a9.out"
      score   = "1"
    />
    <test
      input-mask  = "a10.in"
    	output-mask  = "a10.out"
      score   = "1"
    />
    <test
      input-mask  = "a11.in"
    	output-mask  = "a11.out"
      score   = "1"
    />
    <test
      input-mask  = "a12.in"
    	output-mask  = "a12.out"
      score   = "1"
    />
    <test
      input-mask  = "a13.in"
    	output-mask  = "a13.out"
      score   = "1"
    />
    <test
      input-mask  = "a14.in"
    	output-mask  = "a14.out"
      score   = "1"
    />
    <test
      input-mask  = "a15.in"
    	output-mask  = "a15.out"
      score   = "1"
    />
    <test
      input-mask  = "a16.in"
    	output-mask  = "a16.out"
      score   = "1"
    />
    <test
      input-mask  = "a17.in"
    	output-mask  = "a17.out"
      score   = "1"
    />
    <test
      input-mask  = "a18.in"
    	output-mask  = "a18.out"
      score   = "1"
    />
    <test
      input-mask  = "a19.in"
    	output-mask  = "a19.out"
      score   = "1"
    />
    <test
      input-mask  = "a20.in"
    	output-mask  = "a20.out"
      score   = "1"
    />
    <test
      input-mask  = "a21.in"
    	output-mask  = "a21.out"
      score   = "1"
    />
    <test
      input-mask  = "a22.in"
    	output-mask  = "a22.out"
      score   = "1"
    />
    <test
      input-mask  = "a23.in"
    	output-mask  = "a23.out"
      score   = "1"
    />
    <test
      input-mask  = "a24.in"
    	output-mask  = "a24.out"
      score   = "1"
    />
    <test
      input-mask  = "a25.in"
    	output-mask  = "a25.out"
      score   = "1"
    />
    <test
      input-mask  = "a26.in"
    	output-mask  = "a26.out"
      score   = "1"
    />
    <test
      input-mask  = "a27.in"
    	output-mask  = "a27.out"
      score   = "1"
    />
    <test
      input-mask  = "a28.in"
    	output-mask  = "a28.out"
      score   = "1"
    />
    <test
      input-mask  = "a29.in"
    	output-mask  = "a29.out"
      score   = "1"
    />
    <test
      input-mask  = "a30.in"
    	output-mask  = "a30.out"
      score   = "1"
    />
    <test
      input-mask  = "a31.in"
    	output-mask  = "a31.out"
      score   = "1"
    />
	</group>

</problem>
